{
  orderId = "02-00247-001";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data1/ftpdata/RSI-3359";
    productDatasetId = "n/a";
    productGenTime = "2002 03 11 17:24:48.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-00247-001_";
    startTime = "2001 06 07 16:22:07.800";
    endTime = "2001 06 07 16:22:34.309";
    centreTime = "2001 06 07 16:22:21.019";
    centreLocation = 
    {
      latitude = 5.028618029267648e+01;
      longitude = -8.520951669742878e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.126393300301479e+01;
        longitude = -8.627648513342726e+01;
      }
      upperRight = 
      {
        latitude = 5.087058459660696e+01;
        longitude = -8.358395890620025e+01;
      }
      lowerRight = 
      {
        latitude = 4.929932271024973e+01;
        longitude = -8.418533053421990e+01;
      }
      lowerLeft = 
      {
        latitude = 4.967910265382638e+01;
        longitude = -8.679535533260770e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 23;
    row = 25;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6002L;
    numPixels = 6458L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.937400000000000e+02;
    height = 1.800600000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 16;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 2.822256333341081e-02;
      sunAzimuth = 1.438870430534426e+02;
      sunElevation = 5.878824332085900e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
